{
  "verseBefore": "Kìa, chúng con có nghe nói về nó tại Ép-ra-ta; chúng con tìm thấy nó trong các cánh đồng Gia-a.\n\\q",
  "verseAfter": "Kìa, chúng con có nghe nói về nó tại Ép-ra-ta;\\q1 chúng con tìm thấy nó trong các cánh đồng Gia-a.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T02:28:50.034Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
